Add DropzoneJS to Entity Browser

Learn how to integrate DropzoneJS with Entity browser.

Composer command:

composer require drupal/dropzonejs:~2.0